<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f758aacebfa919dae371bd869ff0e74">
  <dict>
    <!--2024-05-31 14:50:48.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
    <!--2024-05-31 14:50:48.000-->
    <int key="num_match">8</int>
  </dict>
</config>
